POST MobextAPI/AuthenticateByToken
Authenticate on the API using the SSO ID token
Request Information
URI Parameters
None.
Body Parameters
Token from ID Provider
stringRequest Formats
application/json, text/json
Sample:
"sample string"
application/xml, text/xml
Sample:
<string xmlns="http://schemas.microsoft.com/2003/10/Serialization/">sample string</string>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
jRetourBase object (result contained in returnData)
WebAPIBaseTemplate.Models.jRetourBase| Name | Description | Type | Additional information |
|---|---|---|---|
| returnCode |
return code |
string |
None. |
| returnLibelle |
return libelle |
string |
None. |
| returnData |
return data |
Object |
None. |
| sessionData |
session data |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"returnCode": "0000",
"returnLibelle": "The operation ends with success",
"returnData": null,
"sessionData": ""
}